Hi there, i have a some games wich works with mame0.37
(dos version).
That games do not work with latest versions of gxmame or other linux front-ends. It has something to do with game's rom versions ?

Is there some gxmame release wich can run mame0.37 compatible games ?

Thank you